@charset "UTF-8";
/* Scss Document */
:root {
  --px: 20px;
  --font12: 12px;
  --font13: 13px;
  --font14: clamp(12px, 0.7291666667vw, 14px);
  --font15: clamp(13px, 0.78125vw, 15px);
  --font16: clamp(14px, 0.8333333333vw, 16px);
  --font20: clamp(12px, 1.0416666667vw, 20px);
  --font24: clamp(12px, 1.25vw, 24px);
  --font32: clamp(16px, 1.6666666667vw, 32px);
  --font36: clamp(24px, 1.875vw, 36px);
  --font40: clamp(20px, 2.0833333333vw, 40px);
  --font48: clamp(24px, 2.5vw, 48px);
}

.fz12 {
  font-size: var(--font12);
}

.fz13 {
  font-size: var(--font13);
}

.fz14 {
  font-size: var(--font14);
}

.fz15 {
  font-size: var(--font15);
}

.fz16 {
  font-size: var(--font16);
}

.fz20 {
  font-size: var(--font20);
}

.fz24 {
  font-size: var(--font24);
}

.fz32 {
  font-size: var(--font32);
}

.fz36 {
  font-size: var(--font36);
}

.fz40 {
  font-size: var(--font40);
}

.fz48 {
  font-size: var(--font48);
}

.text-center {
  text-align: center;
}

.fw300 {
  font-weight: 300;
}

.fw500 {
  font-weight: 500;
}

.fw600 {
  font-weight: 600;
}

.bold {
  font-weight: 700;
}

.fw800 {
  font-weight: 800;
}

.lh {
  line-height: 1;
}

.lh110 {
  line-height: 110%;
}

.lh120 {
  line-height: 120%;
}

.lh130 {
  line-height: 130%;
}

.lh140 {
  line-height: 140%;
}

.lh150 {
  line-height: 150%;
}

.lh160 {
  line-height: 160%;
}

.lh170 {
  line-height: 170%;
}

.lh180 {
  line-height: 180%;
}

.lh190 {
  line-height: 190%;
}

.lh200 {
  line-height: 200%;
}

.db {
  display: block;
}

.dib {
  display: inline-block;
}

.flex {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.dif {
  display: -moz-inline-flex;
  display: -ms-inline-flex;
  display: -o-inline-flex;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}

.fxs {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.fxg {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

.fxww {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.aic {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.ais {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.aie {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.jcsb {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.jcfs {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.jcfe {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.jcc {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.vert {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.grid {
  display: -ms-grid;
  display: grid;
}
.grid-col-2 {
  -ms-grid-columns: (1fr)[2];
  grid-template-columns: repeat(2, 1fr);
}
.grid-col-3 {
  -ms-grid-columns: (1fr)[3];
  grid-template-columns: repeat(3, 1fr);
}
.grid-col-4 {
  -ms-grid-columns: (1fr)[4];
  grid-template-columns: repeat(4, 1fr);
}
.grid-col-5 {
  -ms-grid-columns: (1fr)[5];
  grid-template-columns: repeat(5, 1fr);
}
.grid-col-6 {
  -ms-grid-columns: (1fr)[6];
  grid-template-columns: repeat(6, 1fr);
}

.cover {
  background-repeat: no-repeat;
  background-position: center 0;
  background-size: cover;
}

.last > *:last-child {
  margin-bottom: 0;
}

.center {
  text-align: center;
}

.mc {
  margin-left: auto;
  margin-right: auto;
}

.no-under {
  text-decoration: none;
}

.ttu {
  text-transform: uppercase;
}

.absolute {
  position: absolute;
}

.fixed {
  position: fixed;
}

.start {
  top: 0;
  left: 0;
}

.posr {
  position: relative;
}

.block {
  display: block;
}

.gap-5 {
  gap: 5px;
}

.gap-10 {
  gap: clamp(5px, 0.5208333333vw, 10px);
}

.gap-13 {
  gap: clamp(6.5px, 0.6770833333vw, 13px);
}

.gap-15 {
  gap: clamp(7.5px, 0.78125vw, 15px);
}

.gap-20 {
  gap: clamp(10px, 1.0416666667vw, 20px);
}

.gap-25 {
  gap: clamp(12.5px, 1.3020833333vw, 25px);
}

.gap-30 {
  gap: clamp(15px, 1.5625vw, 30px);
}

.gap-40 {
  gap: clamp(20px, 2.0833333333vw, 40px);
}

.z-2 {
  z-index: 2;
}

.z-3 {
  z-index: 3;
}

.z-4 {
  z-index: 4;
}

.z-5 {
  z-index: 5;
}

.z-10 {
  z-index: 10;
}

.z-20 {
  z-index: 20;
}

.z-30 {
  z-index: 30;
}

.z-40 {
  z-index: 40;
}

.z-50 {
  z-index: 50;
}

.z-60 {
  z-index: 60;
}

.z-70 {
  z-index: 70;
}

.z-80 {
  z-index: 80;
}

.z-90 {
  z-index: 90;
}

.z-100 {
  z-index: 100;
}

.op-10 {
  opacity: 0.1;
}

.op-20 {
  opacity: 0.2;
}

.op-30 {
  opacity: 0.3;
}

.op-40 {
  opacity: 0.4;
}

.op-50 {
  opacity: 0.5;
}

.op-60 {
  opacity: 0.6;
}

.op-70 {
  opacity: 0.7;
}

.op-80 {
  opacity: 0.8;
}

.op-90 {
  opacity: 0.9;
}

.round-5 {
  border-radius: 5px;
}

.round-6 {
  border-radius: 6px;
}

.round-7 {
  border-radius: 7px;
}

.round-8 {
  border-radius: 8px;
}

.round-9 {
  border-radius: 9px;
}

.round-10 {
  border-radius: clamp(5px, 0.5208333333vw, 10px);
}

.round-11 {
  border-radius: 11px;
}

.round-12 {
  border-radius: 12px;
}

.round-13 {
  border-radius: 13px;
}

.round-14 {
  border-radius: 14px;
}

.round-15 {
  border-radius: clamp(7.5px, 0.78125vw, 15px);
}

.round-20 {
  border-radius: clamp(10px, 1.0416666667vw, 20px);
}

.round-25 {
  border-radius: 25px;
}

.round-30 {
  border-radius: 30px;
}

.round-35 {
  border-radius: 35px;
}

.round-40 {
  border-radius: 40px;
}

.round-45 {
  border-radius: 45px;
}

.round-50 {
  border-radius: clamp(25px, 2.6041666667vw, 50px);
}

.round-full {
  border-radius: 100%;
}

.h-full {
  height: 100%;
}

.w-full {
  width: 100%;
}

.oh {
  overflow: hidden;
}

.tar {
  text-align: right;
}

.pointer {
  cursor: pointer;
}

input[type=text],
input[type=tel],
input[type=email] {
  font-family: "Geist", sans-serif;
  outline: none;
}

input[type=submit],
button {
  outline: none;
  cursor: pointer;
  font-family: "Geist", sans-serif;
}

svg {
  display: block;
}

.mb-0 {
  margin-bottom: 0px;
}

.mb-1 {
  margin-bottom: 1px;
}

.mb-2 {
  margin-bottom: 2px;
}

.mb-3 {
  margin-bottom: 3px;
}

.mb-4 {
  margin-bottom: 4px;
}

.mb-5 {
  margin-bottom: 5px;
}

.mb-6 {
  margin-bottom: 6px;
}

.mb-7 {
  margin-bottom: 7px;
}

.mb-8 {
  margin-bottom: 8px;
}

.mb-9 {
  margin-bottom: 9px;
}

.mb-10 {
  margin-bottom: 10px;
}

.mb-11 {
  margin-bottom: 11px;
}

.mb-12 {
  margin-bottom: 12px;
}

.mb-13 {
  margin-bottom: 13px;
}

.mb-14 {
  margin-bottom: 14px;
}

.mb-15 {
  margin-bottom: clamp(7.5px, 0.78125vw, 15px);
}

.mb-20 {
  margin-bottom: clamp(10px, 1.0416666667vw, 20px);
}

.mb-25 {
  margin-bottom: clamp(12.5px, 1.3020833333vw, 25px);
}

.mb-30 {
  margin-bottom: clamp(15px, 1.5625vw, 30px);
}

.mb-35 {
  margin-bottom: clamp(17.5px, 1.8229166667vw, 35px);
}

.mb-40 {
  margin-bottom: clamp(20px, 2.0833333333vw, 40px);
}

.mb-45 {
  margin-bottom: clamp(22.5px, 2.34375vw, 45px);
}

.mb-50 {
  margin-bottom: clamp(25px, 2.6041666667vw, 50px);
}

.mb-55 {
  margin-bottom: clamp(27.5px, 2.8645833333vw, 55px);
}

.mb-60 {
  margin-bottom: clamp(30px, 3.125vw, 60px);
}

.mb-65 {
  margin-bottom: clamp(32.5px, 3.3854166667vw, 65px);
}

.mb-70 {
  margin-bottom: clamp(35px, 3.6458333333vw, 70px);
}

.mb-75 {
  margin-bottom: 75px;
}

.mb-80 {
  margin-bottom: 80px;
}

.mb-85 {
  margin-bottom: 85px;
}

.mb-90 {
  margin-bottom: 90px;
}

.mb-95 {
  margin-bottom: 95px;
}

.mb-100 {
  margin-bottom: clamp(50px, 5.2083333333vw, 100px);
}

.mb-120 {
  margin-bottom: clamp(60px, 6.25vw, 120px);
}

.mb-140 {
  margin-bottom: clamp(70px, 7.2916666667vw, 140px);
}

.mt-0 {
  margin-top: 0px;
}

.mt-1 {
  margin-top: 1px;
}

.mt-2 {
  margin-top: 2px;
}

.mt-3 {
  margin-top: 3px;
}

.mt-4 {
  margin-top: 4px;
}

.mt-5 {
  margin-top: 5px;
}

.mt-6 {
  margin-top: 6px;
}

.mt-7 {
  margin-top: 7px;
}

.mt-8 {
  margin-top: 8px;
}

.mt-9 {
  margin-top: 9px;
}

.mt-10 {
  margin-top: 10px;
}

.mt-15 {
  margin-top: 15px;
}

.mt-20 {
  margin-top: 20px;
}

.mt-25 {
  margin-top: 25px;
}

.mt-30 {
  margin-top: 30px;
}

.mt-35 {
  margin-top: 35px;
}

.mt-40 {
  margin-top: 40px;
}

.mt-45 {
  margin-top: 45px;
}

.mt-50 {
  margin-top: 50px;
}

.mt-55 {
  margin-top: 55px;
}

.mt-60 {
  margin-top: 60px;
}

.mt-65 {
  margin-top: 65px;
}

.mt-70 {
  margin-top: 70px;
}

.mt-75 {
  margin-top: 75px;
}

.mt-80 {
  margin-top: 80px;
}

.mt-85 {
  margin-top: 85px;
}

.mt-90 {
  margin-top: 90px;
}

.mt-95 {
  margin-top: 95px;
}

.mt-100 {
  margin-top: 100px;
}

.ml-0 {
  margin-left: 0px;
}

.ml-1 {
  margin-left: 1px;
}

.ml-2 {
  margin-left: 2px;
}

.ml-3 {
  margin-left: 3px;
}

.ml-4 {
  margin-left: 4px;
}

.ml-5 {
  margin-left: 5px;
}

.ml-6 {
  margin-left: 6px;
}

.ml-7 {
  margin-left: 7px;
}

.ml-8 {
  margin-left: 8px;
}

.ml-9 {
  margin-left: 9px;
}

.ml-10 {
  margin-left: 10px;
}

.ml-15 {
  margin-left: 15px;
}

.ml-20 {
  margin-left: 20px;
}

.ml-25 {
  margin-left: 25px;
}

.ml-30 {
  margin-left: 30px;
}

.ml-35 {
  margin-left: 35px;
}

.ml-40 {
  margin-left: 40px;
}

.ml-45 {
  margin-left: 45px;
}

.ml-50 {
  margin-left: 50px;
}

.ml-55 {
  margin-left: 55px;
}

.ml-60 {
  margin-left: 60px;
}

.ml-65 {
  margin-left: 65px;
}

.ml-70 {
  margin-left: 70px;
}

.ml-75 {
  margin-left: 75px;
}

.ml-80 {
  margin-left: 80px;
}

.ml-85 {
  margin-left: 85px;
}

.ml-90 {
  margin-left: 90px;
}

.ml-95 {
  margin-left: 95px;
}

.ml-100 {
  margin-left: 100px;
}

.mr-0 {
  margin-right: 0px;
}

.mr-0 {
  margin-right: 0px;
}

.mr-0 {
  margin-right: 0px;
}

.mr-1 {
  margin-right: 1px;
}

.mr-2 {
  margin-right: 2px;
}

.mr-3 {
  margin-right: 3px;
}

.mr-4 {
  margin-right: 4px;
}

.mr-5 {
  margin-right: 5px;
}

.mr-6 {
  margin-right: 6px;
}

.mr-7 {
  margin-right: 7px;
}

.mr-8 {
  margin-right: 8px;
}

.mr-9 {
  margin-right: 9px;
}

.mr-10 {
  margin-right: 10px;
}

.mr-15 {
  margin-right: 15px;
}

.mr-20 {
  margin-right: 20px;
}

.mr-25 {
  margin-right: 25px;
}

.mr-30 {
  margin-right: 30px;
}

.mr-35 {
  margin-right: 35px;
}

.mr-40 {
  margin-right: 40px;
}

.mr-45 {
  margin-right: 45px;
}

.mr-50 {
  margin-right: 50px;
}

.mr-55 {
  margin-right: 55px;
}

.mr-60 {
  margin-right: 60px;
}

.mr-65 {
  margin-right: 65px;
}

.mr-70 {
  margin-right: 70px;
}

.mr-75 {
  margin-right: 75px;
}

.mr-80 {
  margin-right: 80px;
}

.mr-85 {
  margin-right: 85px;
}

.mr-90 {
  margin-right: 90px;
}

.mr-95 {
  margin-right: 95px;
}

.mr-100 {
  margin-right: 100px;
}

.pb-0 {
  padding-bottom: 0px;
}

.pb-1 {
  padding-bottom: 1px;
}

.pb-2 {
  padding-bottom: 2px;
}

.pb-3 {
  padding-bottom: 3px;
}

.pb-4 {
  padding-bottom: 4px;
}

.pb-5 {
  padding-bottom: 5px;
}

.pb-6 {
  padding-bottom: 6px;
}

.pb-7 {
  padding-bottom: 7px;
}

.pb-8 {
  padding-bottom: 8px;
}

.pb-9 {
  padding-bottom: 9px;
}

.pb-10 {
  padding-bottom: 10px;
}

.pb-11 {
  padding-bottom: 11px;
}

.pb-12 {
  padding-bottom: 12px;
}

.pb-13 {
  padding-bottom: 13px;
}

.pb-14 {
  padding-bottom: 14px;
}

.pb-15 {
  padding-bottom: 15px;
}

.pb-20 {
  padding-bottom: 20px;
}

.pb-25 {
  padding-bottom: 25px;
}

.pb-30 {
  padding-bottom: 30px;
}

.pb-35 {
  padding-bottom: 35px;
}

.pb-40 {
  padding-bottom: 40px;
}

.pb-45 {
  padding-bottom: 45px;
}

.pb-50 {
  padding-bottom: 50px;
}

.pb-60 {
  padding-bottom: 60px;
}

.pb-65 {
  padding-bottom: 65px;
}

.pb-70 {
  padding-bottom: 70px;
}

.pb-75 {
  padding-bottom: 75px;
}

.pb-80 {
  padding-bottom: 80px;
}

.pb-85 {
  padding-bottom: 85px;
}

.pb-90 {
  padding-bottom: 90px;
}

.pb-95 {
  padding-bottom: 95px;
}

.pb-100 {
  padding-bottom: 100px;
}

.pt-0 {
  padding-top: 0px;
}

.pt-1 {
  padding-top: 1px;
}

.pt-2 {
  padding-top: 2px;
}

.pt-3 {
  padding-top: 3px;
}

.pt-4 {
  padding-top: 4px;
}

.pt-5 {
  padding-top: 5px;
}

.pt-6 {
  padding-top: 6px;
}

.pt-7 {
  padding-top: 7px;
}

.pt-8 {
  padding-top: 8px;
}

.pt-9 {
  padding-top: 9px;
}

.pt-10 {
  padding-top: 10px;
}

.pt-15 {
  padding-top: 15px;
}

.pt-20 {
  padding-top: 20px;
}

.pt-25 {
  padding-top: 25px;
}

.pt-30 {
  padding-top: 30px;
}

.pt-35 {
  padding-top: 35px;
}

.pt-40 {
  padding-top: 40px;
}

.pt-45 {
  padding-top: 45px;
}

.pt-50 {
  padding-top: 50px;
}

.pt-55 {
  padding-top: 55px;
}

.pt-60 {
  padding-top: 60px;
}

.pt-65 {
  padding-top: 65px;
}

.pt-70 {
  padding-top: 70px;
}

.pt-75 {
  padding-top: 75px;
}

.pt-80 {
  padding-top: 80px;
}

.pt-85 {
  padding-top: 85px;
}

.pt-90 {
  padding-top: 90px;
}

.pt-95 {
  padding-top: 95px;
}

.pt-100 {
  padding-top: 100px;
}

.pl-0 {
  padding-left: 0px;
}

.pl-1 {
  padding-left: 1px;
}

.pl-2 {
  padding-left: 2px;
}

.pl-3 {
  padding-left: 3px;
}

.pl-4 {
  padding-left: 4px;
}

.pl-5 {
  padding-left: 5px;
}

.pl-6 {
  padding-left: 6px;
}

.pl-7 {
  padding-left: 7px;
}

.pl-8 {
  padding-left: 8px;
}

.pl-9 {
  padding-left: 9px;
}

.pl-10 {
  padding-left: 10px;
}

.pl-15 {
  padding-left: 15px;
}

.pl-20 {
  padding-left: 20px;
}

.pl-25 {
  padding-left: 25px;
}

.pl-30 {
  padding-left: 30px;
}

.pl-35 {
  padding-left: 35px;
}

.pl-40 {
  padding-left: 40px;
}

.pl-45 {
  padding-left: 45px;
}

.pl-50 {
  padding-left: 50px;
}

.pl-60 {
  padding-left: 60px;
}

.pl-65 {
  padding-left: 65px;
}

.pl-70 {
  padding-left: 70px;
}

.pl-75 {
  padding-left: 75px;
}

.pl-80 {
  padding-left: 80px;
}

.pl-85 {
  padding-left: 85px;
}

.pl-90 {
  padding-left: 90px;
}

.pl-95 {
  padding-left: 95px;
}

.pl-100 {
  padding-left: 100px;
}

.pr-0 {
  padding-right: 0px;
}

.pr-0 {
  padding-right: 0px;
}

.pr-0 {
  padding-right: 0px;
}

.pr-1 {
  padding-right: 1px;
}

.pr-2 {
  padding-right: 2px;
}

.pr-3 {
  padding-right: 3px;
}

.pr-4 {
  padding-right: 4px;
}

.pr-5 {
  padding-right: 5px;
}

.pr-6 {
  padding-right: 6px;
}

.pr-7 {
  padding-right: 7px;
}

.pr-8 {
  padding-right: 8px;
}

.pr-9 {
  padding-right: 9px;
}

.pr-10 {
  padding-right: 10px;
}

.pr-15 {
  padding-right: 15px;
}

.pr-20 {
  padding-right: 20px;
}

.pr-25 {
  padding-right: 25px;
}

.pr-30 {
  padding-right: 30px;
}

.pr-35 {
  padding-right: 35px;
}

.pr-40 {
  padding-right: 40px;
}

.pr-45 {
  padding-right: 45px;
}

.pr-50 {
  padding-right: 50px;
}

.pr-60 {
  padding-right: 60px;
}

.pr-65 {
  padding-right: 65px;
}

.pr-70 {
  padding-right: 70px;
}

.pr-75 {
  padding-right: 75px;
}

.pr-80 {
  padding-right: 80px;
}

.pr-85 {
  padding-right: 85px;
}

.pr-90 {
  padding-right: 90px;
}

.pr-95 {
  padding-right: 95px;
}

.pr-100 {
  padding-right: 100px;
}

.p-0 {
  padding-right: 0px;
}

.p-0 {
  padding: 0px;
}

.p-0 {
  padding: 0px;
}

.p-1 {
  padding: 1px;
}

.p-2 {
  padding: 2px;
}

.p-3 {
  padding: 3px;
}

.p-4 {
  padding: 4px;
}

.p-5 {
  padding: 5px;
}

.p-6 {
  padding: 6px;
}

.p-7 {
  padding: 7px;
}

.p-8 {
  padding: clamp(4px, 0.4166666667vw, 8px);
}

.p-9 {
  padding: 9px;
}

.p-10 {
  padding: 10px;
}

.p-15 {
  padding: 15px;
}

.p-20 {
  padding: clamp(10px, 1.0416666667vw, 20px);
}

.p-25 {
  padding: 25px;
}

.p-30 {
  padding: 30px;
}

.p-35 {
  padding: 35px;
}

.p-40 {
  padding: clamp(20px, 2.0833333333vw, 40px);
}

.p-45 {
  padding: 45px;
}

.p-50 {
  padding: 50px;
}

.p-60 {
  padding: 60px;
}

.p-65 {
  padding: 65px;
}

.p-70 {
  padding: 70px;
}

.p-75 {
  padding: 75px;
}

.p-80 {
  padding: 80px;
}

.p-85 {
  padding: 85px;
}

.p-90 {
  padding: 90px;
}

.p-95 {
  padding: 95px;
}

.p-100 {
  padding: 100px;
}

.py-0 {
  padding-top: 0px;
  padding-bottom: 0px;
}

.py-1 {
  padding-top: 1px;
  padding-bottom: 1px;
}

.py-2 {
  padding-top: 2px;
  padding-bottom: 2px;
}

.py-3 {
  padding-top: 3px;
  padding-bottom: 3px;
}

.py-4 {
  padding-top: 4px;
  padding-bottom: 4px;
}

.py-5 {
  padding-top: 5px;
  padding-bottom: 5px;
}

.py-6 {
  padding-top: 6px;
  padding-bottom: 6px;
}

.py-7 {
  padding-top: 7px;
  padding-bottom: 7px;
}

.py-8 {
  padding-top: 8px;
  padding-bottom: 8px;
}

.py-9 {
  padding-top: 9px;
  padding-bottom: 9px;
}

.py-10 {
  padding-top: clamp(5px, 0.5208333333vw, 10px);
  padding-bottom: clamp(5px, 0.5208333333vw, 10px);
}

.py-11 {
  padding-top: 11px;
  padding-bottom: 11px;
}

.py-12 {
  padding-top: 12px;
  padding-bottom: 12px;
}

.py-13 {
  padding-top: 13px;
  padding-bottom: 13px;
}

.py-14 {
  padding-top: 14px;
  padding-bottom: 14px;
}

.py-15 {
  padding-top: 15px;
  padding-bottom: 15px;
}

.py-20 {
  padding-top: clamp(10px, 1.0416666667vw, 20px);
  padding-bottom: clamp(10px, 1.0416666667vw, 20px);
}

.py-25 {
  padding-top: clamp(12.5px, 1.3020833333vw, 25px);
  padding-bottom: clamp(12.5px, 1.3020833333vw, 25px);
}

.py-30 {
  padding-top: 30px;
  padding-bottom: 30px;
}

.py-35 {
  padding-top: 35px;
  padding-bottom: 35px;
}

.py-40 {
  padding-top: clamp(20px, 2.083vw, 40px);
  padding-bottom: clamp(20px, 2.083vw, 40px);
}

.py-45 {
  padding-top: clamp(22.5px, 2.344vw, 45px);
  padding-bottom: clamp(22.5px, 2.344vw, 45px);
}

.py-50 {
  padding-top: clamp(25px, 2.604vw, 50px);
  padding-bottom: clamp(25px, 2.604vw, 50px);
}

.py-60 {
  padding-top: clamp(30px, 3.125vw, 60px);
  padding-bottom: clamp(30px, 3.125vw, 60px);
}

.py-80 {
  padding-top: clamp(40px, 4.167vw, 80px);
  padding-bottom: clamp(40px, 4.167vw, 80px);
}

.px-0 {
  padding-left: 0px;
  padding-right: 0px;
}

.px-1 {
  padding-left: 1px;
  padding-right: 1px;
}

.px-2 {
  padding-left: 2px;
  padding-right: 2px;
}

.px-3 {
  padding-left: 3px;
  padding-right: 3px;
}

.px-4 {
  padding-left: 4px;
  padding-right: 4px;
}

.px-5 {
  padding-left: 5px;
  padding-right: 5px;
}

.px-6 {
  padding-left: 6px;
  padding-right: 6px;
}

.px-7 {
  padding-left: 7px;
  padding-right: 7px;
}

.px-8 {
  padding-left: 8px;
  padding-right: 8px;
}

.px-9 {
  padding-left: 9px;
  padding-right: 9px;
}

.px-10 {
  padding-left: clamp(5px, 0.5208333333vw, 10px);
  padding-right: clamp(5px, 0.5208333333vw, 10px);
}

.px-11 {
  padding-left: 11px;
  padding-right: 11px;
}

.px-12 {
  padding-left: 12px;
  padding-right: 12px;
}

.px-13 {
  padding-left: 13px;
  padding-right: 13px;
}

.px-14 {
  padding-left: 14px;
  padding-right: 14px;
}

.px-15 {
  padding-left: 15px;
  padding-right: 15px;
}

.px-20 {
  padding-left: clamp(10px, 1.0416666667vw, 20px);
  padding-right: clamp(10px, 1.0416666667vw, 20px);
}

.px-25 {
  padding-left: 25px;
  padding-right: 25px;
}

.px-30 {
  padding-left: clamp(15px, 1.5625vw, 30px);
  padding-right: clamp(15px, 1.5625vw, 30px);
}

.px-35 {
  padding-left: 35px;
  padding-right: 35px;
}

.px-40 {
  padding-left: clamp(20px, 2.0833333333vw, 40px);
  padding-right: clamp(20px, 2.0833333333vw, 40px);
}

.px-45 {
  padding-left: 45px;
  padding-right: 45px;
}

.px-50 {
  padding-left: clamp(25px, 2.6041666667vw, 50px);
  padding-right: clamp(25px, 2.6041666667vw, 50px);
}

/* Scss Document */
html, body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}

#page {
  position: relative;
}

a, img {
  outline: none;
}

* {
  padding: 0px;
  margin: 0px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* Scss Document */
img {
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
}

a {
  text-decoration: underline;
}

a:hover {
  text-decoration: none;
}

h1 {
  font-size: 24px;
}

h2 {
  font-size: 20px;
}

h3 {
  font-size: 18px;
}

h4 {
  font-size: 17px;
}

h5 {
  font-size: 16px;
}

h6 {
  font-size: 15px;
}

h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 10px;
}

.clr:before,
.clr:after {
  content: " ";
  display: table;
  clear: both;
}

input::-webkit-input-placeholder {
  text-indent: 0px;
  -webkit-transition: text-indent 0.3s ease;
  transition: text-indent 0.3s ease;
}

input::-moz-placeholder {
  text-indent: 0px;
  -moz-transition: text-indent 0.3s ease;
  transition: text-indent 0.3s ease;
}

input:-moz-placeholder {
  text-indent: 0px;
  -moz-transition: text-indent 0.3s ease;
  transition: text-indent 0.3s ease;
}

input:-ms-input-placeholder {
  text-indent: 0px;
  -ms-transition: text-indent 0.3s ease;
  transition: text-indent 0.3s ease;
}

input:focus::-webkit-input-placeholder {
  text-indent: -500px;
  -webkit-transition: text-indent 0.3s ease;
  transition: text-indent 0.3s ease;
}

input:focus::-moz-placeholder {
  text-indent: -500px;
  -moz-transition: text-indent 0.3s ease;
  transition: text-indent 0.3s ease;
}

input:focus:-moz-placeholder {
  text-indent: -500px;
  -moz-transition: text-indent 0.3s ease;
  transition: text-indent 0.3s ease;
}

input:focus:-ms-input-placeholder {
  text-indent: -500px;
  -ms-transition: text-indent 0.3s ease;
  transition: text-indent 0.3s ease;
}

input[placeholder] {
  text-overflow: ellipsis;
}

input::-moz-placeholder {
  text-overflow: ellipsis;
}

input:-moz-placeholder {
  text-overflow: ellipsis;
}

input:-ms-input-placeholder {
  text-overflow: ellipsis;
}

input[type=submit],
input[type=button],
button {
  cursor: pointer;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

/* Scss Document */
.text img {
  max-width: 100% !important;
  height: auto !important;
}
.text ul {
  margin-bottom: 25px;
  list-style-type: square;
  list-style-position: inside;
}
.text ul ul {
  margin-top: 25px;
  margin-left: 15px;
}
.text ol {
  margin-bottom: 25px;
  margin-left: 0px;
  list-style-position: inside;
}
.text ul ul li {
  background-image: none;
  padding-left: 0px;
  list-style-type: square;
}
.text li + li {
  margin-top: 5px;
}
.text p {
  margin-bottom: 25px;
}
.text p:last-child {
  margin-bottom: 0;
}
.text table {
  margin-bottom: 25px;
  background-color: #fff;
  border-collapse: collapse;
  width: 100%;
}
.text table tr:nth-child(2n+2) {
  background-color: rgba(238, 238, 238, 0.42);
}
.text table tr:hover {
  background-color: rgba(238, 238, 238, 0.8);
}
.text table th {
  background-color: #30A2D9;
  padding: 15px 10px;
  color: #fff;
  border: 1px solid #fff;
}
.text table th p {
  margin-bottom: 0;
}
.text table td {
  padding: 10px;
  border: 1px solid #fff;
}
.text table td p {
  margin-bottom: 0;
}
.text blockquote {
  margin-bottom: 25px;
  color: #fff;
  background-color: #30A2D9;
  padding: 10px;
}
.text blockquote p {
  margin-bottom: 0px;
}

body {
  color: #142D2D;
  font-family: "Geist", sans-serif;
  font-size: 14px;
  background-color: #F6F7F8;
}

a {
  text-decoration: none;
}

img,
svg {
  display: block;
}

.tr {
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.thumb img {
  width: 100%;
  height: auto;
}

.img-full img {
  width: 100%;
  height: auto;
}

.hide {
  display: none;
}

#page {
  min-height: 100vh;
}

.def {
  color: #142D2D;
}

.fff {
  color: #fff;
}

.green {
  color: #00A884;
}

.def {
  color: #142D2D;
}

.gray {
  color: rgba(20, 45, 45, 0.6);
}

.gray75 {
  color: #757575;
}

a.fff:hover {
  color: #00A884;
}

a.blue:hover {
  color: #142D2D;
}

.bg-gray {
  background-color: #ECF0F3;
}

.bg-def {
  background-color: #142D2D;
}

.bg-green {
  background-color: #00A884;
}

.bg-green-2 {
  background-color: #142D2D;
}

.bg-black {
  background-color: #010100;
}

.bg-fff {
  background-color: #fff;
}

.blue {
  color: #6494E2;
}

.under {
  text-decoration-line: underline;
  text-decoration-style: solid;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
}

.wrap {
  max-width: clamp(770px, 80.2083333333vw, 1540px);
  min-width: 300px;
  margin-right: auto;
  margin-left: auto;
  position: relative;
}

.logo img {
  width: clamp(55px, 5.7291666667vw, 110px);
  height: auto;
}

.search-button {
  background-color: transparent;
  border-width: 0;
}
.search-button svg {
  width: clamp(12px, 1.25vw, 24px);
  height: clamp(12px, 1.25vw, 24px);
}
.search-input {
  background-color: transparent;
  border-width: 0;
  min-width: 0;
  width: clamp(30px, 3.125vw, 60px);
}

.btn {
  padding: clamp(8px, 0.8333333333vw, 16px) clamp(10px, 1.0416666667vw, 20px);
}
.btn-green {
  border-width: 0;
}
.btn-green:hover {
  background-color: #00C597;
  color: #fff !important;
}
.btn-green-border {
  border: 1px solid #00A884;
}
.btn-green-border:hover {
  background-color: #00C597;
  color: #fff;
}
.btn-green-border:hover path {
  stroke: #fff;
}
.btn-black {
  border-width: 0;
}
.btn-black-border {
  border: 1px solid #00A884;
}

.main-menu li:hover ul {
  display: block;
}
.main-menu li ul {
  position: absolute;
  top: 100%;
  left: 0;
  padding-top: 30px;
  z-index: 99;
  display: none;
}
.main-menu li ul li {
  display: block;
}
.main-menu li ul li:nth-child(1n+2) {
  margin-top: 20px;
}
.main-menu li ul a {
  white-space: nowrap;
}

.menu-hover-fon {
  background: rgba(0, 0, 0, 0.8);
  backdrop-filter: blur(3.6500000954px);
  opacity: 0;
  visibility: hidden;
}
.menu-hover-fon.active {
  visibility: visible;
  opacity: 1;
}

.hero {
  padding: clamp(80px, 8.3333333333vw, 160px) 0 clamp(52.5px, 5.46875vw, 105px);
  background-color: #000;
}
.hero-bg {
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  max-width: 1920px;
}
.hero-post {
  max-width: clamp(382.5px, 39.84375vw, 765px);
}
.hero .btn-green {
  min-width: clamp(90.5px, 9.4270833333vw, 181px);
}
.hero li:nth-child(1) .icon {
  width: clamp(35.5px, 3.6979166667vw, 71px);
}
.hero li:nth-child(2) .icon {
  width: clamp(34px, 3.5416666667vw, 68px);
}
.hero li:nth-child(3) .icon {
  width: clamp(32.5px, 3.3854166667vw, 65px);
}
.hero li:nth-child(4) .icon {
  width: clamp(31.5px, 3.28125vw, 63px);
}
.hero li:nth-child(5) .icon {
  width: clamp(28.5px, 2.96875vw, 57px);
}
.hero li:nth-child(6) .icon {
  width: clamp(24.5px, 2.5520833333vw, 49px);
}

.catalog {
  padding: clamp(40px, 4.1666666667vw, 80px) 0 clamp(30px, 3.125vw, 60px);
  border-radius: 0 0 20px 20px;
}
.catalog .right {
  width: clamp(260px, 27.0833333333vw, 520px);
}

.name-row .btn {
  width: clamp(83px, 8.6458333333vw, 166px);
}

.tab-nav-li {
  border-width: 0;
  padding: clamp(4px, 0.4166666667vw, 8px);
}
.tab-nav-li:hover {
  background-color: #142D2D;
  color: #fff;
}

.tab-product-slider .draggable {
  margin: 0 clamp(-10px, -0.2604166667vw, -5px);
}
.tab-product-slider .slide {
  padding: 0 clamp(5px, 0.5208333333vw, 10px);
}
.tab-product-slider-button {
  top: calc(50% - clamp(15px, 1.5625vw, 30px));
  background-color: #142D2D;
  width: clamp(32px, 2.0833333333vw, 40px);
  height: clamp(32px, 2.0833333333vw, 40px);
}
.tab-product-slider-button path {
  fill: #fff;
}
.tab-product-slider-prev {
  left: clamp(7.5px, 0.78125vw, 15px);
}
.tab-product-slider-next {
  right: clamp(7.5px, 0.78125vw, 15px);
}

.product-short .pic {
  height: clamp(140px, 14.5833333333vw, 280px);
}

.project-nav-li {
  border-width: 0;
  padding: clamp(4px, 0.4166666667vw, 8px);
}
.project-nav-li:hover {
  background-color: #142D2D;
  color: #fff;
}
.project .left {
  width: clamp(256px, 26.6666666667vw, 512px);
}
.project .left .btn {
  max-width: clamp(165px, 17.1875vw, 330px);
}
.reviews-yandex img {
  max-width: clamp(87px, 9.0625vw, 174px);
  height: auto;
}
.reviews .left {
  width: clamp(182.5px, 19.0104166667vw, 365px);
}
.reviews-slider .draggable {
  margin: 0 clamp(-10px, -0.2604166667vw, -5px);
}
.reviews-slider .slide {
  padding: 0 clamp(5px, 0.5208333333vw, 10px);
}
.reviews-slider-button {
  background-color: #142D2D;
  width: clamp(32px, 2.0833333333vw, 40px);
  height: clamp(32px, 2.0833333333vw, 40px);
}
.reviews-slider-button path {
  fill: #fff;
}

.feedback {
  border-radius: clamp(10px, 1.0416666667vw, 20px) clamp(10px, 1.0416666667vw, 20px) 0 0;
}
.feedback .left {
  width: clamp(367px, 31.7708333333vw, 610px);
}
.feedback .right {
  width: clamp(375px, 39.0625vw, 750px);
}
.feedback li {
  position: relative;
  padding-left: clamp(16px, 1.6666666667vw, 32px);
}
.feedback li:before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  width: clamp(10px, 1.0416666667vw, 20px);
  height: clamp(10px, 1.0416666667vw, 20px);
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  background-image: url(../images/check.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.field .label {
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  left: clamp(8px, 0.8333333333vw, 16px);
  pointer-events: none;
}
.field.has-textarea .input:focus + .label {
  -webkit-transform: translate(0, calc(-50% + clamp(2.5px, 0.2604166667vw, 5px)));
          transform: translate(0, calc(-50% + clamp(2.5px, 0.2604166667vw, 5px)));
  font-size: 12px;
}
.field.has-textarea .label {
  top: clamp(5px, 0.5208333333vw, 10px);
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}

.input {
  border: 1px solid #EDF1F6;
  background-color: #EDF1F6;
  outline: none;
  font-family: "Geist", sans-serif;
  padding: clamp(13.5px, 1.40625vw, 27px) clamp(8px, 0.8333333333vw, 16px) clamp(5px, 0.5208333333vw, 10px) clamp(8px, 0.8333333333vw, 16px);
}
.input:focus {
  background-color: #fff;
}
.input:focus + .label {
  -webkit-transform: translate(0, calc(-50% - clamp(5px, 0.5208333333vw, 10px)));
          transform: translate(0, calc(-50% - clamp(5px, 0.5208333333vw, 10px)));
  font-size: 12px;
}

.input.filled + .label {
  -webkit-transform: translate(0, calc(-50% - 10px));
          transform: translate(0, calc(-50% - 10px));
  font-size: 12px;
}
.has-textarea .input.filled + .label {
  -webkit-transform: translate(0, calc(-50% + 5px)) !important;
  transform: translate(0, calc(-50% + 5px)) !important;
  font-size: 12px;
}

textarea.input {
  height: 128px;
  padding: clamp(10px, 1.0416666667vw, 20px) clamp(8px, 0.8333333333vw, 16px) !important;
}

.faq-item .arrow {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.faq-item .arrow svg {
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.faq-item.active {
  background: linear-gradient(125deg, #00C59B -4.43%, #005F4B 70.03%);
  color: #fff;
}
.faq-item.active .title {
  background-color: transparent;
}
.faq-item.active .arrow {
  background-color: #fff;
}
.faq-item.active .arrow svg {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.faq-item.active .arrow path {
  fill: #142D2D;
}
.faq .arrow-2 svg {
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.faq .arrow-2 path {
  fill: #fff;
}
.faq .right {
  height: clamp(332.5px, 34.6354166667vw, 665px);
  overflow-y: auto;
  padding-right: clamp(7px, 0.7291666667vw, 14px);
}
.faq .right::-webkit-scrollbar {
  width: 10px;
  /* ширина scrollbar */
}
.faq .right::-webkit-scrollbar-track {
  background: rgba(0, 210, 160, 0.2);
  /* цвет дорожки */
}
.faq .right::-webkit-scrollbar-thumb {
  background-color: #142D2D;
  border-radius: 20px;
  border: 3px solid rgba(0, 210, 160, 0.2);
}
.faq .title {
  padding: 17px 24px;
}
.faq .content {
  padding: clamp(0px, 0vw, 0px) clamp(12px, 1.25vw, 24px) clamp(16px, 1.6666666667vw, 32px) clamp(12px, 1.25vw, 24px);
}
.faq .arrow,
.faq .arrow-2 {
  width: clamp(32px, 2.0833333333vw, 40px);
  height: clamp(32px, 2.0833333333vw, 40px);
}
.faq li {
  padding: clamp(5px, 0.5208333333vw, 10px) clamp(5px, 0.5208333333vw, 10px) clamp(5px, 0.5208333333vw, 10px) clamp(10px, 1.0416666667vw, 20px);
  background-color: rgba(0, 210, 160, 0.2);
}
.faq li.active .arrow-2 svg {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.faq .text {
  margin-top: 6px;
}

.how-item {
  padding: clamp(16px, 1.6666666667vw, 32px);
  min-height: clamp(133.5px, 13.90625vw, 267px);
  border: 1px solid var(--Gray-400, #A9BDCC);
  color: #A9BDCC;
}
.how-item .txt {
  color: #A9BDCC;
}
.how .num {
  top: clamp(-23px, -0.5989583333vw, -11.5px);
  right: clamp(11.5px, 1.1979166667vw, 23px);
  height: clamp(73.5px, 7.65625vw, 147px);
}
.how .num svg {
  width: auto;
  height: 100%;
}
.how .align-right {
  right: clamp(-8px, -0.2083333333vw, -4px);
}
.how .swiper-slide {
  width: clamp(278px, 28.9583333333vw, 556px);
}

.swiper-slide-active .how-item {
  background-color: #142D2D;
  color: #fff;
}

.slider-nav {
  gap: clamp(27px, 2.8125vw, 54px);
}
.slider-nav button {
  border-radius: 8px;
  color: #A9BDCC;
  background-color: transparent;
  height: clamp(31px, 2.1354166667vw, 41px);
  border: 1px solid var(--Gray-400, #A9BDCC);
}
.slider-nav .active {
  background-color: #142D2D;
  border-color: #142D2D;
  color: #fff;
}

.slider-progress {
  margin-top: 10px;
  height: 4px;
  background: #ECF0F3;
}

.slider-progress-fill {
  height: 100%;
  width: 0;
  background: #142D2D;
  -webkit-transition: width 0.3s;
  transition: width 0.3s;
}
.slider-progress-fill:after {
  content: "";
  position: absolute;
  top: -3px;
  right: 0;
  width: 10px;
  height: 10px;
  border-radius: 100%;
  background-color: #142D2D;
}

.engineering {
  padding: 90px 0 160px;
  background-color: #f6f7f8;
}
.engineering .left,
.engineering .right {
  width: clamp(206px, 21.4583333333vw, 412px);
}
.engineering .middle {
  margin: 0 clamp(5.5px, 0.5729166667vw, 11px) 0 clamp(19px, 1.9791666667vw, 38px);
}
.engineering .middle img {
  width: 100%;
  height: auto;
  top: 0;
}
.engineering-fon {
  top: 0;
  right: 0;
  background: #F6F7F8;
  -webkit-filter: blur(37.4000015259px);
          filter: blur(37.4000015259px);
  width: 105px;
  height: 100%;
}
.engineering dd {
  color: rgba(20, 45, 45, 0.6);
}
.engineering ul {
  margin-left: 20px;
}
.engineering li:nth-child(1n+2) {
  margin-top: clamp(5px, 0.5208333333vw, 10px);
}

@media (max-width: 992px) {
  .engineering {
    padding: 80px 0 90px;
  }
  .engineering .left,
  .engineering .right {
    width: 211px;
  }
  .engineering dt {
    font-size: 12px;
  }
  .engineering dd {
    font-size: 10px;
  }
}
@media (max-width: 766px) {
  .engineering-row {
    max-width: 445px;
    margin-left: auto;
    margin-right: auto;
  }
  .engineering dl {
    position: absolute;
    background-color: #A9BDCC;
    border-radius: 20px;
    padding: 20px;
    max-width: 445px;
    z-index: 3;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    -webkit-transform: translate(0, 20px);
            transform: translate(0, 20px);
  }
  .engineering dl.active {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  .engineering dl dt {
    color: #142D2D;
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 10px;
  }
  .engineering dl dd {
    color: var(--Black-100, rgba(20, 45, 45, 0.6));
    font-size: 16px;
    font-weight: 500;
  }
  .engineering dl .close {
    top: 0;
    right: 0;
    padding: 9px;
    display: block;
  }
  .engineering .left,
  .engineering .right {
    width: 0;
  }
  .engineering .middle {
    margin-left: auto;
    margin-right: auto;
  }
  .engineering .middle img {
    width: 445px;
  }
  .engineering .num {
    width: 37px;
    height: 37px;
    background: #D8DEE2;
    -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.25);
            box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.25);
  }
  .engineering .num.cur {
    background: var(--Gray-400, #A9BDCC);
    -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.25);
            box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.25);
    color: #fff;
  }
  .engineering .num-1 {
    top: 25px;
    left: 110px;
  }
  .engineering .num-2 {
    top: 105px;
    left: 5px;
  }
  .engineering .num-3 {
    top: 155px;
    left: 135px;
  }
  .engineering .num-4 {
    top: 275px;
    left: 145px;
  }
  .engineering .num-5 {
    top: 300px;
    left: 245px;
  }
  .engineering .num-6 {
    top: 345px;
    left: 175px;
  }
  .engineering-col-1 {
    opacity: 0;
    top: 80px;
  }
  .engineering-col-2 {
    opacity: 0;
    top: 150px;
  }
  .engineering-col-3 {
    opacity: 0;
    bottom: 210px;
    left: 0;
  }
  .engineering-col-4 {
    opacity: 0;
    bottom: 200px;
    left: 0;
  }
  .engineering-col-5 {
    opacity: 0;
    top: 50%;
    left: 0;
    -webkit-transform: translate(0, -50%) !important;
            transform: translate(0, -50%) !important;
  }
  .engineering-col-6 {
    opacity: 0;
    left: 0;
    bottom: 150px;
  }
}
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0 0px;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  outline: none;
}
[dir=rtl] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;
  z-index: 4;
  border-radius: 4px;
  border: 1px solid var(--white-100, rgba(237, 241, 246, 0.5));
  background: var(--white-100, rgba(237, 241, 246, 0.5));
  width: clamp(20px, 2.0833333333vw, 40px);
  height: clamp(20px, 2.0833333333vw, 40px);
}
.slick-prev:hover,
.slick-next:hover {
  background-color: #142D2D;
  border-width: 0;
}

.slick-prev {
  left: clamp(20px, 2.0833333333vw, 40px);
}

.slick-next {
  right: clamp(20px, 2.0833333333vw, 40px);
}

/* Dots */
.slick-dots {
  position: absolute;
  bottom: clamp(20px, 2.0833333333vw, 40px);
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  height: clamp(10px, 1.0416666667vw, 20px);
  width: clamp(10px, 1.0416666667vw, 20px);
  margin: 0 clamp(5px, 0.5208333333vw, 10px);
  padding: 0;
  cursor: pointer;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.slick-dots li button {
  display: block;
  border: 0;
  background: rgba(237, 241, 246, 0.5);
  border-radius: 10px;
  display: block;
  height: 100%;
  width: 100%;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  cursor: pointer;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.slick-dots li.slick-active button {
  background-color: #fff;
}
.slick-dots li:hover button {
  background-color: #fff;
}

@media (max-width: 1320px) {
  .header {
    font-size: 12px;
  }
  .how .swiper-slide {
    width: clamp(380px, 39.5833333333vw, 760px);
  }
  .how-item {
    min-height: clamp(160px, 16.6666666667vw, 320px);
  }
  .slider-nav {
    gap: 10px;
  }
}
@media (max-width: 992px) {
  .wrap {
    margin-left: 30px;
    margin-right: 30px;
  }
}
@media (max-width: 992px) {
  .mb-120 {
    margin-bottom: 90px;
  }
  .hero {
    padding: 160px 0 67px;
  }
  .hero-post {
    max-width: 540px;
  }
  .hero-list {
    -ms-grid-columns: 1fr 20px 1fr 20px 1fr;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
  }
  .hero-list .fxg {
    max-width: 120px;
  }
  .hero .btn-green-border svg {
    width: auto;
    height: 10px;
  }
  .hero .btn {
    padding: 11px 20px;
  }
  .catalog-row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .catalog .right {
    width: 100%;
  }
  .builtin-item {
    overflow: hidden;
    height: 117px;
  }
  .builtin-item img {
    margin-top: -30px;
  }
  .project-nav-li,
  .tab-nav-li {
    height: 36px;
  }
  .product-short .pic {
    height: 210px;
  }
  .project .left {
    margin-bottom: 30px;
  }
  .project .btn {
    height: 40px;
  }
  .reviews .right {
    margin-right: -30px;
  }
  .reviews-item {
    width: 255px;
    padding: 14px;
  }
  .reviews-item .fz16 {
    font-size: 10px;
  }
  .reviews-yandex {
    padding: 14px;
  }
  .faq-row {
    -ms-grid-columns: 1fr;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
  }
  .faq .left {
    height: 310px;
  }
  .faq .fz32 {
    font-size: 24px;
  }
  .faq .fz24 {
    font-size: 20px;
  }
  .faq .fz16 {
    font-size: 12px;
  }
  .faq li {
    padding: 8px 16px;
  }
  .faq .right {
    height: auto;
  }
  .feedback {
    padding: 40px 0;
  }
  .feedback .fz40 {
    font-size: 24px;
  }
  .feedback .fz24 {
    font-size: 14px;
  }
  .feedback .right {
    width: 100%;
  }
  .feedback .btn {
    height: 47px;
  }
  .input {
    padding: 16px;
  }
  .input.filled {
    padding: 25px 16px 7px 16px;
  }
  .field.has-textarea .input:focus + .label {
    -webkit-transform: translate(0, calc(-50% + clamp(2.5px, 0.2604166667vw, 5px)));
            transform: translate(0, calc(-50% + clamp(2.5px, 0.2604166667vw, 5px)));
  }
  .field.has-textarea .label {
    top: clamp(5px, 0.5208333333vw, 10px);
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  .field .label {
    left: 16px;
  }
  textarea.input {
    padding: 16px !important;
  }
  .footer .fz14 {
    font-size: 12px;
  }
  .footer-row {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .footer-col-1 {
    width: 203px;
  }
  .footer .adres {
    padding: 8px 14px;
    border-radius: 8px;
    background-color: #F6F7F8;
  }
  .footer a[href^="tel:"] {
    background-color: #F6F7F8;
    border-radius: 8px;
    padding: 8px 14px;
    height: 38px;
    font-size: 14px;
  }
  .footer-contact {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: 10px;
  }
  .footer .ws {
    background-color: #F6F7F8;
    border-radius: 8px;
    width: 38px;
    height: 38px;
  }
  .footer .ws svg {
    width: 20px;
    height: 20px;
  }
  .footer-link {
    background-color: #F6F7F8;
    padding: 10px 14px;
    text-align: left;
    border-radius: 8px;
  }
  .footer .gap-15 {
    gap: 16px;
  }
  .mobile-panel {
    top: 0;
    left: 0;
    height: 50px;
    padding: 0 30px;
    border-bottom: 1px solid #E5EBF2;
  }
  .mobile-panel.active {
    background-color: #000;
  }
  .mobile-link {
    width: 50px;
    border-left: 1px solid #E5EBF2;
  }
  .how .mb-120 {
    margin-bottom: 30px;
  }
  .how .swiper-slide {
    width: clamp(340px, 35.4166666667vw, 680px);
  }
  .how-item {
    min-height: clamp(180px, 18.75vw, 360px);
  }
  .flex_992 {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .block_992,
  .show_992 {
    display: block;
  }
  .hide_992 {
    display: none;
  }
}
@media (max-width: 767px) {
  #page {
    overflow: hidden;
  }
  .mobile-panel {
    padding: 0 0 0 20px;
  }
  .wrap {
    margin-left: 20px;
    margin-right: 20px;
  }
  .hero-list {
    -ms-grid-columns: 1fr 20px 1fr;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }
  .hero-list li {
    border-radius: 20px;
    background: var(--Black-100, rgba(20, 45, 45, 0.6));
    -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.15);
            box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.15);
    padding: 20px;
  }
  .product-short {
    -ms-flex-negative: 0;
        flex-shrink: 0;
    width: 144px;
  }
  .product-short .pic {
    height: 147px;
    padding: 6px;
  }
  .tab-box-row .product-short {
    width: 100%;
  }
  .builtin-item {
    height: auto;
  }
  .builtin-item img {
    margin-top: 0;
  }
  .project .right {
    overflow: visible;
  }
  .project-nav {
    margin-right: -20px;
    border-radius: 0;
    padding: 8px;
    overflow-x: auto;
  }
  .project-nav-li {
    padding: 10px 34px;
    font-size: 12px;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    font-weight: 500;
  }
  .faq-row {
    -ms-grid-columns: 1fr;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
  }
  .faq .left {
    height: 310px;
  }
  .faq .fz32 {
    font-size: 16px;
  }
  .faq .fz24 {
    font-size: 12px;
  }
  .faq .fz16 {
    font-size: 10px;
  }
  .faq li {
    padding: 10px;
  }
  .faq .right {
    height: auto;
  }
  .faq .title {
    padding: 10px 20px;
  }
  .faq .content {
    padding: 0 20px 20px 20px;
  }
  .faq-item .title {
    padding: 10px 20px;
  }
  .feedback {
    padding: 30px 0;
  }
  .feedback .fz40 {
    font-size: 20px;
  }
  .feedback .fz24 {
    font-size: 12px;
    font-weight: 600;
  }
  .feedback .left {
    margin-bottom: 40px;
  }
  .footer-row {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .footer-col-1 {
    width: 100%;
  }
  .footer-col-5 {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 16px;
    width: 204px;
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
  .footer-col-mobile {
    -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
            order: 0;
  }
  .how .swiper {
    width: 100%;
    padding: 0 20px;
  }
  .how .swiper-wrapper {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 10px;
  }
  .how .swiper-slide {
    width: 100%;
  }
  .how-item {
    width: 100%;
    background-color: #F6F7F8;
    min-height: 168px;
    -webkit-transition: all 0s ease-in-out;
    transition: all 0s ease-in-out;
    position: relative;
  }
  .how-item .title {
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
  }
  .how-item .txt {
    font-size: 12px;
  }
  .how-item.active {
    background-color: #142D2D;
    border-color: #142D2D;
    color: #fff;
  }
  .how-item.active .title {
    -webkit-transform: translate(48px, 0);
            transform: translate(48px, 0);
    padding-top: 5px;
  }
  .how-item.active .txt {
    color: #fff;
  }
  .how-item .num {
    top: 16px;
    left: 16px;
    height: 38px;
  }
  .how-item .num svg {
    width: auto;
    height: 100%;
  }
  .flex_767 {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .block_767,
  .show_767 {
    display: block;
  }
  .hide_767 {
    display: none;
  }
}
@media (max-width: 550px) {
  #page {
    padding-top: 50px;
  }
  .mobile-panel {
    background-color: #010100;
  }
  .hero {
    background-image: none !important;
    background-color: #010100;
    padding: 0 0 20px;
  }
  .hero-post {
    height: 560px;
    padding-top: 110px;
    margin-bottom: 0;
    background-image: url(../images/hero-550.jpg) !important;
    background-size: auto 100%;
    margin-left: -20px;
    width: calc(100% + 40px);
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
  }
  .hero .txt {
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
  }
  .hero-list {
    -ms-grid-columns: 1fr;
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
  }
  .hero-list li {
    border-radius: 20px;
    background: var(--Black-100, rgba(20, 45, 45, 0.6));
    -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.15);
            box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.15);
    padding: 20px;
  }
  .hero-button-row .btn {
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
  }
  .hero li:nth-child(1) .icon {
    width: 71px;
  }
  .hero li:nth-child(2) .icon {
    width: 68px;
  }
  .hero li:nth-child(3) .icon {
    width: 65px;
  }
  .hero li:nth-child(4) .icon {
    width: 63px;
  }
  .hero li:nth-child(5) .icon {
    width: 57px;
  }
  .hero li:nth-child(6) .icon {
    width: 49px;
  }
  .flex_550 {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .block_550,
  .show_550 {
    display: block;
  }
  .hide_550 {
    display: none;
  }
}

.stop_height
{
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 1.35;
  max-height: 108px;
}